.count {vertical-align: top;}
.btn-BuyOff {  height: 23px;   width: 83px;}
.wish-done {color: rgb(28, 99, 148);   width: 100%; font-size:13px;}
.midbottom {position: relative; bottom: 4px;display:none;}
.out-of-stock {border:none; text-align:right; font-weight:bold;  float:right;}
.out-of-stock {font-weight:bold;} 
.wish-class img{padding-top: 5px;}       
#leftcolumn {width: 228px!important; text-align: left;    vertical-align:text-top;}
ul#titles_items {margin-top: 5px;background:#e2ebf2;}
div#ea-pagination-wrapper { background:#e2ebf2; padding:5px 0px; margin-bottom:10px; overflow:hidden;  }
div#ea-pagination-wrapper select{ padding:3px 5px;}
 td.ea-item-cell  {border-bottom: 1px solid #E4E4E4;	padding-top: 10px;}
/* remove border from cell image */
img.item_cell_ .image { border: none;}    
#ea-common-refine-wrapper { margin-bottom: 0;  margin-right: 10px;   border-bottom: none;
	width: 219px !important; border: 1px solid #DDDDDD;}
.ea-choice-label { color: black; font-weight:bold;}
.ea-refine-title-label h5 {background:  url(/site/img/current_selection.png) no-repeat scroll 0 0 #272960 !important;}  
.ea-refine-title-wrapper h5 {width: 208px;color: #FFFFFF;background-color: #FFFFFF;	font-size: 16px;
	height: 33px;line-height: 33px; text-shadow: 1px 1px 1px rgba(0,0,0,0.36);	padding: 0 0 0 2px;
	margin-bottom: 5px;	border:0 none;}
.ea-nav-val-toggle {color: #355c9a;}
#ea-breadcrumb-id a {font-size: 14px; color: #355c9a; text-decoration:none;}
#ea-breadcrumb-id a:hover { font-size: 14px; color: #000; text-decoration:none;}
.ea-nav-val-toggle  a {color: #355c9a;}
.ea-remove-nav-block {padding-left: 5px;color: #355c9a;font-size: 12px;}
.ea-remove-nav-block-values { border: none;}
#ea-attribute-title {  background:  url(/site/img/Narrow_Results1.png) no-repeat scroll  #355c9a !important; color:white;font-weight:bold;	font-size:15px;height:38px;margin-bottom:5px;	vertical-align:baseline;	
	/*	padding: 8px; */text-align: left;}
#ea-current-title span {display: none;} 
#ea-current-title {background:  url(/site/img/current_selection.png) no-repeat scroll  #355C9A !important; 
	color: white;font-weight: bold;	font-size: 15px;	height: 40px;	margin-bottom: 5px;	vertical-align:baseline;	/*	padding: 8px; */
	text-align: left;}
.ea-refine-title-label {padding-right: 18px; background-color: transparent; }
.ea-refine-title-label h5 {background-color: red;color: #FFFFFF;padding: 0 0 0 10px;}
.ea-refine-wrapper {background-color: transparent;	width: 240px;border:0px;}
#ea-refine-wrapper {border: none;}
element.style {margin-left: 5px;}
#ea-category-refine-choice-wrapper  {	
 list-style: none outside none;
}
#ea-category-refine-choice-wrapper a {color: #FFFFFF;border: none;}
.ea-nav-val-toggle {color: #355c9a;font-size: 12px;}
.ea-nav-block-header { color: fbfcfe;	padding-top:2px;padding-bottom:2px;padding-left: 10px;}
.ea-nav-value-label {font-weight: normal;padding: 2px 0 0 0px;color: #355c9a; list-style: none outside none; line-height:24px; font-size:13px;
}
.ea-nav-title {	color: #fff;padding: 0px;padding-left: 0px;font-size: 16px;font-weight: normal;	display: inline;}	
.pkg-label {color: #888888;   float: right;width: 100%;  padding-top: 23px;}
ul.ea-nav-block-values {padding-top:0px;}
.ea-nav-block {border-bottom: none;padding-top: 0px;padding-bottom: 2px;background: #fbfcfe;}
.ea-nav-block-values {list-style: none outside url("/site/img/bullet_left.gif");font-weight: normal;padding-top: 2px;
	padding-bottom: 2px;color: #355c9a;	border-bottom: none;}
.ea-nav-value-label.ea-nav-category {overflow-y: hidden;}
.ea-nav-value-count.ea-nav-category {  overflow-y: hidden;}
/* navigation label */
.ea-nav-value-label.ea-nav-attribute {padding: 2px 0 0 2px;font-weight: normal;}
.ea-nav-value-count {color: #355c9a;}
.ea-nav-value {padding: 0 0 0 0px;font-size: 14px;color:#355c9a;}
#ea-commentary-id { color: #FF6F00;}  
.ea-nav-val-toggle  a {color: #355c9a;	padding: 2px 0 0 10px;}
.ea-toggle {padding: 0 0 0 0 ;float: center;border: none;height: 0;margin: 0;}
.ea-toggle-img { margin: 0 0 0 0px;}
#ea-common-attributes { background: #fff; }
#searchTextField {  line-height: 18px;}
span.ea-nav-value-label.ea-nav-category:hover { color: #ca0000; text-decoration:none;}
.ea-nav-block-header a {  padding-right: 10px;}
ul.ea-nav-block-values { overflow-y: auto;}
.item_cell_ input#addtocart { width:118px;  height:34px;  border: none !important;  cursor: pointer;
  background: url(/site/img/addtocart_cell.gif) no-repeat;  float: right;}
.price_ .aadto{ text-align: right;}
div#ea-breadcrumb-wrapper {margin-bottom: 10px;}
ul.ea-nav-block-values { overflow-y: auto; /*min-height: 116px!important;*/  margin-left: 0px;}
@media only screen and (max-width: 480px) {
#leftcolumn { width: 100% !important;}
div#ea-choice-refine-wrapper {width:100%!important;}
}
.ea-pagination-wrapper {
    background: #e2ebf2 none repeat scroll 0 0;
    min-height: 30px;
    overflow: hidden;
    padding: 10px 0;
    width: 100%;
}
.ea-result-count {font-size: 16px;line-height: 33px;margin-left: 5px;margin-right: 5px; color:#355c9a;}

.ea-sort-by {font-size: 16px;line-height: 33px;margin-left: 5px;margin-right: 5px;}
.ea-sort-by select {margin-left: 5px;margin-top: 2px;}
.ea-page-size {font-size: 14px;line-height: 33px;margin-left: 5px;margin-right: 5px;}
.ea-page-size select {margin-left: 5px;margin-top: 2px;}
.ea-pagination-button { height:29px;width:59px;border: none;margin:0px 4px;background-position:top left;background-repeat: no-repeat;background-color: transparent;}
.ea-page-first { background-image: url(images/home.gif); }
.ea-page-prev { background-image: url(images/prev.gif); }
.ea-page-next { background-image: url(images/next.gif); }
.ea-page-last { background-image: url(images/end.gif); }

.ea-remove-nav-value-img img { padding-top: 6px; }
.ea-remove-nav-value-label { color: black; font-weight: bold;}
.ea-remove-nav-value-value { color: #355c9a;  font-weight: normal;}
